Mautic Community Forums

Salesforce Integration (which version?)

Hi there



Does anyone know if the Salesforce integration is version dependent? I.e. Professional or Enterprise. I know there are some API restrictions with Professional so keen to make sure it works okay, especially with the new Salesforce Lightning Experience.



Thanks

Hi there

Does anyone know if the Salesforce integration is version dependent? I.e. Professional or Enterprise. I know there are some API restrictions with Professional so keen to make sure it works okay, especially with the new Salesforce Lightning Experience.

Thanks